<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/ladies-outerwear.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop">SHOP</a>  
            <div class="shop-details">
                <a href="mens-outerwear.html">Men's Outwear</a>
                <a href="ladies-outerwear.html">Ladies Outwear</a>
                <a href="men t-shirts.html">Men's T-Shirts</a>
                <a href="ladies t-shirts.html">Ladies T-Shirts</a> 
            </div>
        </header>
        <section>
            <div class="ladies-outerwear">
                <a href="ladies-outerwear.html" ><img src="image/ladies_outerwear.jpg"/></a>
                <p>Ladies Outerwear</p>
                <p>(6 items)</p>
            </div>
            <div class="grid">
                <div class="full-zip">
                    <a href="ladies-outerwear/ladies-full-zip.html"><img src="image/ladies_outwear_image1.jpg"/></a>
                    <p><b>Ladies Modern</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$41.60</p>
                </div>
                <div class="full-zip">
                    <a href="ladies-outerwear/ladies-full-zip.html"><img src="image/ladies_outwear_image1.jpg"/></a>
                    <p><b>Ladies Modern</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$41.60</p>
                </div>
                <div class="full-zip">
                    <a href="ladies-outerwear/ladies-full-zip.html"><img src="image/ladies_outwear_image1.jpg"/></a>
                    <p><b>Ladies Modern</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$41.60</p>
                </div>
                <div class="full-zip">
                    <a href="ladies-outerwear/ladies-full-zip.html"><img src="image/ladies_outwear_image1.jpg"/></a>
                    <p><b>Ladies Modern</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$41.60</p>
                </div>
                <div class="full-zip">
                    <a href="ladies-outerwear/ladies-full-zip.html"><img src="image/ladies_outwear_image1.jpg"/></a>
                    <p><b>Ladies Modern</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$41.60</p>
                </div>
                <div class="full-zip">
                    <a href="ladies-outerwear/ladies-full-zip.html"><img src="image/ladies_outwear_image1.jpg"/></a>
                    <p><b>Ladies Modern</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$41.60</p>
                </div>
            </div>
        </section>
    </body>
</html>